.spoiler_links{
	cursor:pointer;
	margin:0px 0px 5px 0px; 
	padding:5px;
	background:orange;
	display:block;
}

.spoiler_links:hover{
	background:#ee7f0e;
}

.spoiler_body {
	display:none;
}

.animate03{
	-webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    -o-transition: all 0.3s;
    transition: all 0.3s;
}

.animate05{
	-webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    -o-transition: all 0.5s;
    transition: all 0.5s;
}

.animate1{
	-webkit-transition: all 1s;
    -moz-transition: all 1s;
    -o-transition: all 1s;
    transition: all 1s;
}

.animate15{
	-webkit-transition: all 1.5s;
    -moz-transition: all 1.5s;
    -o-transition: all 1.5s;
    transition: all 1.5s;
}

.animate2{
	-webkit-transition: all 2s;
    -moz-transition: all 2s;
    -o-transition: all 2s;
    transition: all 2s;
}

.animate25{
	-webkit-transition: all 2.5s;
    -moz-transition: all 2.5s;
    -o-transition: all 2.5s;
    transition: all 2.5s;
}

.animate3{
	-webkit-transition: all 3s;
    -moz-transition: all 3s;
    -o-transition: all 3s;
    transition: all 3s;
}

.fadeU {
    opacity: 0;
    position: relative;
    top: -200px;
	
-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}

.fade-loadU {
    opacity: 1;
    top: 0px;
}

.fadeL {
    opacity: 0;
    position: relative;
    left: -1000px;
	
-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}

.fade-loadL {
    opacity: 1;
    left: 0px;
}

.fadeR {
    opacity: 0;
    position: relative;
    right: -150px;
	
-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}

.fade-loadR {
    opacity: 1;
    right: 0px;
}

.fadeD {
    opacity: 0;
    position: relative;
    bottom: -150px;
	
-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1); /* older webkit */
-webkit-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
   -moz-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
     -o-transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); 
        transition: all 500ms cubic-bezier(0.175, 0.885, 0.320, 1.275); /* easeOutBack */
}

.fade-loadD {
    opacity: 1;
    bottom: 0px;
}

.logo_kingfuns{
    background-image: url('http://rm.kingfans.ru/data/img/kf.jpg');
    width: 207px;
    height: 200px;
    display: block;
    margin: auto;
}